﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background-color: #999999;
    --background-image: url(/Images/Bg.jpg);
    font-size: 10pt;
    --font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    font-family: Tahoma, Verdana;
}

a:link, a:visited
{
    text-decoration: none;
}

a:hover
{
    color: #0099ff;
    text-decoration: none;
}

a:active
{
}

.Link
{
    cursor: pointer;
    color: #1d60ff;
    text-decoration: underline;
}

.Link:hover
{
    color: #1d60ff;
    text-decoration: none;
}

.Link66
{
    color: #666666;
    text-decoration: none;
}

.Link66:hover
{
    color: #666666;
    text-decoration: none;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.content
{
    height: 22px;
    text-align: center;
    padding-top: 10px;
    background: #99cc33;
    color: #fff;
    font-size: 12px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 10pt;
    font-weight: normal;
}
h1
{
    font-size: 10pt;
}
h2
{
    font-size: 10pt;
}
h3
{
    font-size: 10pt;
}
h4
{
    font-size: 10pt;
}
h5, h6
{
    font-size: 10pt;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f0f0f0;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    White-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input[disabled]
{
    background-color: #F5F5F5;
}


div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.Clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: White;
}

.loginDisplay a:visited
{
    color: White;
}

.loginDisplay a:hover
{
    color: White;
}

.failureNotification
{
    font-size: 1.2em;
    color: #E4393C;
}

.Bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

RoundedRectangle.rounder
{
    display: block;
    background: #FFFFFF;
}

RoundedRectangle.rounder RoundedRectangle
{
    display: block;
    height: 1px;
    overflow: hidden;
    background: #99cc33;
}

RoundedRectangle.r1
{
    margin: 0 1px;
}

RoundedRectangle.r2
{
    margin: 0 2px;
}

.button:hover
{
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
}
.button:active
{
    -webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
    -moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
    box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
}

.Black
{
    color: Black;
}
.Black a:link
{
    color: Black;
}
.Black a:visited
{
    color: Black;
}
.Black a:hover
{
    color: #0099ff;
}.White
{
    color: White;
}
.White a:link
{
    color: White;
}
.White a:visited
{
    color: White;
}
.White a:hover
{
    color: #0099ff;
}
.Height1
{
    height: 1px;
    line-height: 1px;
}
.Height5
{
    height: 5px;
    line-height: 5px;
}
.Height10
{
    height: 10px;
    line-height: 10px;
}
.Height15
{
    height: 15px;
    line-height: 15px;
}
.Height20
{
    height: 20px;
    line-height: 20px;
}
.Height25
{
    height: 25px;
    line-height: 25px;
}
.Height30
{
    height: 30px;
    line-height: 30px;
}
.Height31
{
    height: 31px;
    line-height: 31px;
}
.Height50
{
    height: 50px;
    line-height: 50px;
}
.Height58
{
    height: 58px;
    line-height: 58px;
}
.Height60
{
    height: 60px;
    line-height: 60px;
}
.Height62
{
    height: 62px;
    line-height: 62px;
}
.Height65
{
    height: 65px;
    line-height: 65px;
}
.Height650
{
    height: 650px;
    line-height: 650px;
}
.Height70
{
    height: 70px;
    line-height: 70px;
}
.Height75
{
    height: 75px;
    line-height: 75px;
}
.Height80
{
    height: 80px;
    line-height: 80px;
}
.Height90
{
    height: 90px;
    line-height: 90px;
}
.Height100
{
    height: 100px;
    line-height: 100px;
}
.Height150
{
    height: 150px;
    line-height: 150px;
}
.Height180
{
    height: 180px;
    line-height: 180px;
}
.Height200
{
    height: 200px;
    line-height: 200px;
}
.Height230
{
    height: 230px;
    line-height: 230px;
}
.Height245
{
    height: 245px;
    line-height: 245px;
}
.Height250
{
    height: 250px;
    line-height: 250px;
}
.Height260
{
    height: 260px;
    line-height: 260px;
}
.Height280
{
    height: 280px;
    line-height: 280px;
}
.Height270
{
    height: 270px;
    line-height: 270px;
}
.Height300
{
    height: 300px;
    line-height: 300px;
}
.Height35
{
    height: 35px;
    line-height: 35px;
}
.Height350
{
    height: 350px;
    line-height: 350px;
}
.Height40
{
    height: 40px;
    line-height: 40px;
}
.Height400
{
    height: 400px;
    line-height: 400px;
}
.Height420
{
    height: 420px;
    line-height: 420px;
}
.Height500
{
    height: 500px;
    line-height: 500px;
}
.Height800
{
    height: 800px;
    line-height: 800px;
}
.W100
{
    width: 100%;
    clear: both;
}
.W1200
{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
select
{
    height: 25px;
    line-height: 28px;
    padding: 0px 0px 0px 5px;
    border: 1px solid #abadb3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
option
{
    border-left: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}
.Alert1
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #ffeeee;
    border: #ffcccc 1px solid;
    height: 30px;
    display: none;
}
.Alert
{
    color: Red;
}
.Navigation
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #f0f0f0;
    border: #cccccc 1px solid;
    padding: 10px;
}
.NavigationTop
{
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    background-color: #cccccc;
    border: #cccccc 1px solid;
    padding: 10px;
}
.SeparatorV
{
    width: 1px;
    height: 50px;
    float: left;
    background-color: #cccccc;
}

.SeparatorH
{
    width: 100%;
    height: 1px;
    background-color: #cccccc;
    clear: both;
}

.FloatLeft
{
    float: left;
    --border: black 1px solid;
}

.FloatRight
{
    float: right;
}
.Red
{
    color: #E4393C;
}
.Gray
{
    color: #999999;
}
.Gray a:link
{
    color: #999999;
}
.Gray a:visited
{
    color: #999999;
}
.Gray a:hover
{
    color: #ff9999;
}
.CC
{
    color: #cccccc;
}
.E0
{
    color: #e0e0e0;
}
.C66
{
    color: #666666;
}
.Blue
{
    color: Blue;
}
.Green
{
    color: #009900;
}
.Green a:link
{
    color: #009900;
}
.Green a:visited
{
    color: #009900;
}
.Green a:hover
{
    color: #009900;
}
.Hidden
{
    display: none;
}
.NotHidden
{
    display: block;
}
input
{
    vertical-align: middle;
}
input[type="text"]
{
    border: #cccccc 1px solid;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: 22px;
}
input[type="password"]
{
    border: #cccccc 1px solid;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: 22px;
}
input[type="text"]:focus
{
    background-color: #fffff0;
}
input[type="password"]:focus
{
    background-color: #fffff0;
}
input[type="radio"]
{
}
input[type="checkbox"]
{
}
input[type="reset"]
{
    display: inline-block;
    position: relative;
    margin: 5px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    font: bold 12px/25px Arial, sans-serif;
    text-shadow: 1px 1px 1px rgba(255,255,255, .22);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
    cursor: pointer;
}
input[type="submit"]
{
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0px 10px;
    text-align: center;
    text-decoration: none;
    font: bold 12px/25px Arial, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 1px 1px 1px rgba(255,255,255, .22);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
    cursor: pointer;
}
input[type="button"]
{
    --display: inline-block;
    --position: relative;
    --margin: 5px;
    --padding: 0 20px;
    text-align: center;
    text-decoration: none;
    --font: bold 12px/25px Arial, sans-serif;
    --text-shadow: 1px 1px 1px rgba(255,255,255, .22);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    ---webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    ---moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    --box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    ---webkit-transition: all 0.15s ease;
    ---moz-transition: all 0.15s ease;
    ---o-transition: all 0.15s ease;
    ---ms-transition: all 0.15s ease;
    --transition: all 0.15s ease;
    cursor: pointer;
}
.VAlignMiddle
{
    vertical-align: middle;
}
.VAlignTop
{
    vertical-align: top;
}
.VAlignBottom
{
    vertical-align: bottom;
}
.Center
{
    margin-right: auto;
    margin-left: auto;
}
.AlignCenter
{
    text-align: center;
}
.AlignRight
{
    text-align: right;
}
.AlignLeft
{
    text-align: left;
}
.BoxBottom
{
    padding: 10px;
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    background-color: #ffffff;
}
.BoxTopRadius
{
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-top: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
}
.Border0px
{
    border: Transparent 0px solid;
}
.Border1pxTransparent
{
    border: Transparent 1px solid;
}
.Border1pxWhite
{
    border: #ffffff 1px solid;
}
.Border1pxCC
{
    border: #cccccc 1px solid;
}
.Border1pxE0
{
    border: #e0e0e0 1px solid;
}
.Border1pxF0
{
    border: #f0f0f0 1px solid;
}
.Border1pxRed
{
    border: #E4393C 1px solid;
}
.Border1pxE0HOnly
{
    border-top: #e0e0e0 1px solid;
    border-bottom: #e0e0e0 1px solid;
}
.Border1pxRedHOnly
{
    border-top: #E4393C 1px solid;
    border-bottom: #E4393C 1px solid;
}
.Border1pxBlack
{
    border: Black 1px solid;
}
img
{
    border: 0px;
    vertical-align: middle;
}
.Background666666
{
    background-color: #666666;
}
.BackgroundB6B6B6
{
    background-color: #B6B6B6;
}
.BackgroundB1D069
{
    background-color: #B1D069;
}
.BackgroundWhite
{
    background-color: White;
}
.BackgroundRed
{
    background-color: #E4393C;
}
.BackgroundE0
{
    background-color: #e0e0e0;
}
.BackgroundF0
{
    background-color: #f0f0f0;
}
.Background99
{
    background-color: #999999;
}
.BackgroundEEEEFF
{
    background-color: #eeeeff;
}
.BackgroundFFCCCC
{
    background-color: #ffcccc;
}
.BackgroundFFFFCC
{
    background-color: #ffffcc;
}
.BackgroundFFFFEE
{
    background-color: #ffffee;
}
.BackgroundFFFF00
{
    background-color: #ffff00;
}
.Font9pt
{
    font-size: 9pt;
}
.Font10pt
{
    font-size: 10pt;
}
.Font105pt
{
    font-size: 10.5pt;
}
.Font11pt
{
    font-size: 11pt;
}
.Font12pt
{
    font-size: 12pt;
}
.Font16pt
{
    font-size: 16pt;
}

.Font18pt
{
    font-size: 18pt;
}
.Margin5px
{
    margin: 5px;
}
.MarginLeft5px
{
    margin-left: 5px;
}
.MarginRight5px
{
    margin-right: 5px;
}
.MarginLeft10px
{
    margin-left: 10px;
}
.MarginRight10px
{
    margin-right: 10px;
}
.MarginH5px
{
    margin-left: 5px;
    margin-right: 5px;
}
.MarginH10px
{
    margin-left: 10px;
    margin-right: 10px;
}
.Padding5px
{
    padding: 5px;
}
.Padding10px
{
    padding: 10px;
}
.Padding20px
{
    padding: 20px;
}
.PaddingH5px
{
    padding-left: 5px;
    padding-right: 5px;
}
.PaddingV5px
{
    padding-top: 5px;
    padding-bottom: 5px;
}
.PaddingH10px
{
    padding-left: 10px;
    padding-right: 10px;
}
.PaddingV10px
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.PaddingH15px
{
    padding-left: 15px;
    padding-right: 15px;
}
.PaddingH20px
{
    padding-left: 20px;
    padding-right: 20px;
}
.PaddingH30px
{
    padding-left: 30px;
    padding-right: 30px;
}
.PaddingV20px
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.CursorPointer
{
    cursor: pointer;
}
BorderRadius5px
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div
{
    --border: #E4393C 1px solid;
}
.TabNotActive
{
    text-align: left;
    background-color: #CBDBE8;
    height: 30px;
    padding: 5px;
    margin-right: 2px;
    cursor: pointer;
    border: #999999 1px solid;
}
.TabActive
{
    font-weight: bold;
    text-align: left;
    background-color: #F3F5F7;
    height: 30px;
    padding: 5px;
    margin-right: 2px;
    cursor: pointer;
    border: #999999 1px solid;
}
.SetGray
{
    filter: Gray;
    -webkit-filter: grayscale(100%);
}
.OverflowHidden
{
    overflow: hidden;
}
.BorderBottom1pxE0
{
    border-bottom: #e0e0e0 1px solid;
}
.BorderBottom1pxCC
{
    border-bottom: #cccccc 1px solid;
}
.FontBlack
{
    color: Black;
}
.FontGray
{
    color: #999999;
}
.FontLineThrough
{
    text-decoration: line-through;
}
.Width1200
{
    width: 1200px;
}
.Width820
{
    width: 820px;
}
.Width380
{
    width: 380px;
}
.Calibri
{
    font-family: Calibri;
}
.ArialBlack
{
    font-family: Arial Black;
}
.LineHeight120
{
    line-height: 120%;
}
.LineHeight130
{
    line-height: 130%;
}
.LineHeight140
{
    line-height: 140%;
}
.LineHeight150
{
    line-height: 150%;
}